@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	font-family:"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, Osaka, "ＭＳ Ｐゴシック", serif;
	color:#CCCCCC;
	background-color: #000000;
}

/* リンク指定 */
a:link {
	color:#FFFFFF;
	text-decoration:underline;
}
a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}
a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
a:active {
	color:#FFFFFF;
} 
#squareHeader {
	line-height :0;
	width :100%;
	height:38px;
	border:0px;
	font-size :0px;
	margin: 0px;
	padding: 0px;
}
#flashcontent {
	/*position :absolute;*/
	width:100%;
	height:674px;
	text-align:center;
}
#flashcontent * {
	line-height :150%;
}
#flashcontent #attention {
	font-size :80%;
	margin :0 10%;
	padding :30px;
}

#copyright{
	line-height :0;
	margin:5px 0 0 10px;
}
